<?php

namespace DaftPlug\Generatify;

require_once __DIR__ . '/automations/Automations.php';
require_once __DIR__ . '/helpdesk-agent/HelpdeskAgent.php';
require_once __DIR__ . '/smart-suggestions/SmartSuggestions.php';
require_once __DIR__ . '/content-moderation/ContentModeration.php';
if ( !defined( 'ABSPATH' ) ) {
    exit;
}
class Features {
    public function __construct() {
        new Features\Automations();
        new Features\HelpdeskAgent();
        new Features\SmartSuggestions();
        new Features\ContentModeration();
    }

}
